ul, li{
  margin-left:5px;
	padding: 0px 0px 0px 10px;
	list-style-image:url(../imageslayout/list_01.gif);
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
  text-align: left;
	line-height: 140%;
}

p {
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
  text-align: left;
	line-height: 140%;
}

h1 {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#FF9933;
	font-weight: bold;
	text-align: left;
	border-top: 10;
	margin-top: 10px;
}

h2 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#FF9933;
	font-weight: bold;
	text-align: left;
	border-top: 10;
	margin-top: 10px;
}
h3 {
	font-size: 14pt; font-style:inherit;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
}
h5 {
	font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-align: left;
	}

a:link {
	font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #CC6600;
    text-decoration: underline;
	}

a:visited {
	font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #FF9933;
    text-decoration: underline;
	}

a:hover {
	font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #FF6633;
    text-decoration: underline;
	}

a:active {
	font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #FF9900;
    text-decoration: underline;
	}

a:focus {
	font-size: 11pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #FF9933;
    text-decoration: underline;
	}
